Subject: Re: [Healeys] clutch alignment tool

From: Oudesluys <[email-masked]>
Date: Thu, 01 Nov 2012 07:17:57 +0100

If you have an old input shaft, that is the best tool you can get. It is 
what I use. If you have a wood lathe, you can make one up from an old 
broomstick. If all fails there are many sets (cheap to expensive) 
available with a variety on diameters to match the spigot bearing and 
the hole in the clutch plate.
Kees Oudesluijs
NL

Op 1-11-2012 0:15, [email-masked] schreef:
> I need a clutch alignment tool for my '55 BN1. Any idea where I might find one?
> Thanks in advance,
> Sam
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys